/*
﻿.gridHeader {
    position: absolute;
    right: 2px;
    width: 70px;
    top: 2px;
}

.gridHeader a {
    float: right;
    margin-right: 75px;
}
*/

.Excelicon, .pdficon, .printicon, .btnEditIcon {
    width: 32px;
    height: 32px;
    display: block;
    background-image: url(/Content/images/excelicon32.gif);
    background-repeat: no-repeat;
    cursor: pointer;
}

span.cross {
    background-image: url('/Content/images/cross.png')
}

span.check {
    background-image: url('/Content/images/check.png')
}

span.star {
    background-image: url('/Content/images/stars24.png')
}

span.cross, span.check, span.star {
    height: 24px;
    background-repeat: no-repeat;
    display: block;
    background-position: center top;
    width: 98%;
}

a.logon.wcag-lf, a.logon.wcag-hc {
    display: inline-flex;
    color: black;
    line-height: 48px;
    padding-right: 48px;
    background-position: right;
    background-repeat: no-repeat;
}

    a.logon.wcag-lf[data-wcag-value='0'] {
        background-image: url('/Content/images/wcag/minus.svg');
    }

    a.logon.wcag-lf[data-wcag-value='1'] {
        background-image: url('/Content/images/wcag/plus.svg');
    }

a.logon.wcag-hc {
    background-image: url('/Content/images/wcag/brightness.svg');
}

.field-validation-error {
    color: red;
    display: block;
}